
"use strict";

let TargetUnreachable = require('./TargetUnreachable.js');
let RegionOfInterest = require('./RegionOfInterest.js');
let NavigateToPOI = require('./NavigateToPOI.js');
let RoiChange = require('./RoiChange.js');
let ModifyPOI = require('./ModifyPOI.js');
let RegionsOfInterest = require('./RegionsOfInterest.js');
let MapLayers = require('./MapLayers.js');
let StartNavigation = require('./StartNavigation.js');
let PointsOfInterest = require('./PointsOfInterest.js');
let PointOfInterest = require('./PointOfInterest.js');
let ModifyMap = require('./ModifyMap.js');

module.exports = {
  TargetUnreachable: TargetUnreachable,
  RegionOfInterest: RegionOfInterest,
  NavigateToPOI: NavigateToPOI,
  RoiChange: RoiChange,
  ModifyPOI: ModifyPOI,
  RegionsOfInterest: RegionsOfInterest,
  MapLayers: MapLayers,
  StartNavigation: StartNavigation,
  PointsOfInterest: PointsOfInterest,
  PointOfInterest: PointOfInterest,
  ModifyMap: ModifyMap,
};
